/* welcome text */
.welcome-footer.-withimage {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1rem
}

.welcome-footer-image {
  max-width: 300px;
  margin-top: 20px
}

.welcome-text {
  max-width: 870px;
  margin: 0 auto;
  text-align: center
}

.welcome-motto {
  margin: 20px auto;
  padding: 20px 40px;
  border-top: 1px solid rgb(var(--c-neutral-light));
  border-bottom: 1px solid rgb(var(--c-neutral-light));
  max-width: 360px;
  font-weight: var(--f-weight-b);
}

.welcome-names {
  display: flex;
  justify-content: center
}

.name-left {
  text-align: right;
  margin-right: 10px
}

.name-right {
  text-align: left;
  margin-left: 10px
}

/* scrollimage */
.imagefullwidth {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0
}

.scrollimageinner {
  display: flex;
  justify-content: flex-end
}

.scrollimage {
  position: relative
}

.scrollimage + .frame {
  padding-top: var(--p);
}

.scrollimage-wave {
  display: none;
}

.scrollimage .ce-header {
  text-align: left
}

.scrollimage-leftwrap {
  display: flex;
  position: relative;
  z-index: 10;
  min-height: 34vw;
}

.scrollimage-textwrap {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  background: rgba(var(--c-neutral-lightest), .85)
}

.scrollimage-textwrapinner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 50px 3vw 50px 50px
}

.scrollimage .textbutton {
  background: transparent;
  border: 1px solid rgb(var(--c-neutral-darker));
}

.scrollimage .textbutton:hover {
  background: rgb(var(--c-primary));
  border: 1px solid rgb(var(--c-primary));
  color: rgb(var(--c-neutral-lightest));
}

.scrollimage a.textbutton, .scrollimage .textbutton a {
  color: rgb(var(--c-neutral-darker));
}

.scrollimage a.textbutton:hover, .scrollimage .textbutton a:hover, .scrollimage .textbutton:hover a {
  color: rgb(var(--c-neutral-lightest));
}

.mobileimagefullwidth.imagefullwidth {
  background-attachment: scroll !important
}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 1024px) {
  .scrollimage-leftwrap {
    width: 40%;
    max-width: 600px;
    max-height: 800px
  }

  .scrollimage-wave {
    position: relative;
    z-index: 10;
    text-align: right;
    display: block;
  }

  .scrollimage-wave > img {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    max-width: inherit
  }
}